Subject: List admin stuff

From: Kent Landfield <[email-masked]>
Date: Tue, 29 Jul 1997 13:51:01 -0500 (CDT)

FWIW:

I am not empowered to make changed to the wu-ftpd list configuration.
If you have troubles with the list, please let me know out-of-band and
I will help you get the situation corrected.

-- 
Kent Landfield                        Phone: 1-817-545-2502             
The Landfield Group                   FAX:   1-817-545-7650             
Email: [email-masked]             http://www.landfield.com/
Please send comp.sources.misc related mail to [email-masked].
Search the Usenet Hypertext FAQ Archive at http://www.faqs.org/faqs/

---

From: Kent Landfield <[email-masked]>
Date: Tue, 29 Jul 1997 14:06:19 -0500 (CDT)

# FWIW:
# 
# I am not empowered to make changed to the wu-ftpd list configuration.

Doooh!

I am now empowered to make changes to the wu-ftpd list configuration.

# If you have troubles with the list, please let me know out-of-band and
# I will help you get the situation corrected.